recovery:
  state:
    round: 97
    hash: "6bc253ab94d23f878f9b1b426c0f54d5c7db9e1ecf1b91a62643a7137b8f8f1b6f62b11b471d4a38002421b137fa4cce"
    timestamp: "2025-11-03T16:24:00.485401621Z"
  bootstrap: null
  package: null
  stream: null
